Activity log for bug #496936

Date Who What changed Old value New value Message
2009-12-15 12:01:28 Lars Helge Øverland bug added bug
2009-12-15 12:01:40 Lars Helge Øverland dhis2: assignee Lars Helge Øverland (larshelge)
2009-12-15 12:01:43 Lars Helge Øverland dhis2: milestone 2.0.4
2010-03-09 11:47:21 Lars Helge Øverland dhis2: milestone 2.0.4 2.0.5
2010-03-29 21:51:11 Lars Helge Øverland description Tally row generator should have more intelligent calculation of number of tick boxes. Currently the value from the previous month is used which often is 0 and renders it unusable. We should look for more values and use the average. Tally row generator should have more intelligent calculation of number of tick boxes. Currently the value from the previous month is used which often is 0 and renders it unusable. The system should look backwards in time until a value for a period is found, and then use that value. Service layer code can be found in dhis-service-reporting and ui code can be found in dhis-web-reporting.
2010-03-29 21:51:17 Lars Helge Øverland dhis2: assignee Lars Helge Øverland (larshelge)
2010-04-22 16:17:03 Lars Helge Øverland dhis2: assignee Thu Tran (tran-hispvietnam)
2010-04-22 16:17:12 Lars Helge Øverland dhis2: status New Confirmed
2010-04-27 11:58:52 Lars Helge Øverland dhis2: assignee Thu Tran (tran-hispvietnam) Tran Thanh Tri (tranthanhtri84)
2010-04-28 15:15:30 Tri Tran Thanh dhis2: status Confirmed In Progress
2010-05-05 08:43:48 Tri Tran Thanh dhis2: status In Progress Fix Committed